﻿body {
	font-family: Verdana, Geneva, Tahoma, Sans-Serif;
	font-size: 16px;
	vertical-align: top;
	text-align: justify;
}
.small {
	font-size:12px
	}
.large {
	font-size:20px
}
.standard {
	font-size:16px
	}
* {
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}
.center {
  margin: auto;
}
.middle{
	text-align: center;
}
.central{
	 margin: auto;
	 text-align: center;
}


#hilfscontainer{
	margin:3px auto; max-width:950px;
}

.img {border: 0; text-decoration: none; }


.style1 {
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	padding: 3px;
	margin: 3px;
}

.style-link {
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
}

.style-small {
	font-size: small;
	text-decoration: none;
}
.style-left {
	text-align: left;
}
.style-bold {
	font-weight: bold;
}
.style-banner-down {
	text-decoration: none;
	font-size: large;
	font-weight: normal;
	text-align: center;
}
.style-banner-frame {
	border: 1px solid #C0C0C0;
	text-align: center;
}
.style-very-small {
	font-size: 4px;
}
.style-LanguageLink {
	border-style: solid;
	border-color: #C0C0C0;
	text-align: center;
}

.shopping-cart-button {
  background-color:  #fad7a0;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}


/* Main Navigation */
#nav {
    position:relative;
    width:600px;
    margin:0 auto;
    margin-top:5px;
    padding:5px;
    }
 
ul#navigation {
    margin:0px auto;
    position:relative;
    margin:auto;
    
}
 
ul#navigation li {
    display:inline;
    font-size:medium;
    font-weight:normal;
    margin:0;
    padding:0;
    float:left;
    position:relative;
    border-top:1px solid #c4dbe7;
    border-bottom:1px solid #c4dbe7;
    border-left:1px solid #c4dbe7;
    border-right:1px solid #c4dbe7;
}
 
ul#navigation li a {
    padding:10px 10px;
    text-decoration:none;
    display:inline-block;
    background: #ffffff;
 
   
}
 
ul#navigation li a:hover {
    background:#f8f8f8;
    color:#282828;
}
 
ul#navigation li a.first {
    border-left: 0 none;
}
 
ul#navigation li a.last {
    border-right: 0 none;
}
 
ul#navigation li:hover > a {
    background:#fff;
}

/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
/*these 2 styles are very important,
being the ones which make the drop-down to appear on hover */
    visibility:visible;
    opacity:1;
}
 
ul#navigation ul, ul#navigation ul li ul {
    list-style: none;
    margin: 0;
    padding: 0;
/*the next 2 styles are very important,
being the ones which make the drop-down to stay hidden */
    visibility:hidden;
    opacity:0;
    position: absolute;
    z-index: 99999;
    width:180px;
    background:#f8f8f8;
    box-shadow:1px 1px 3px #ccc;  
}
 
ul#navigation ul {
    top: 43px;
    left: 1px;
}
 
ul#navigation ul li ul {
    top: 0;
    left: 181px; /* strong related to width:180px; from above */
}
 
ul#navigation ul li {
    clear:both;
    width:100%;
    border:0 none;
    border-bottom:1px solid #c9c9c9;
}
 
ul#navigation ul li a {
    background:none;
    padding:7px 15px;
    color:#616161;
    text-shadow:1px 1px 0px #fff;
    text-decoration:none;
    display:inline-block;
    border:0 none;
    float:left;
    clear:both;
    width:150px;
}


